## octave-zenity 0.5.5

=== DESCRIPTION ===
Name: Zenity
Version: 0.5.5
Date: 2008-04-29
Author: Sren Hauberg
Maintainer: Sren Hauberg
Title: Zenity
Description: A set of functions for creating simple graphical
 user interfaces. It is currently possible to create
 calendar windows, text entries, file selection dialogs,
 lists, message windows, icons in the notification area,
 and windows for large amount of text.
License: GPL version 2 or later
SystemRequirements: zenity (>= 2.16)
Url: http://octave.sf.net
