## octave-zenity 0.5.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Zenity
-Version: 0.5.5
-Date: 2008-04-29
+Version: 0.5.7
+Date: 2009-05-06
 Author: Sren Hauberg
 Maintainer: Sren Hauberg
 Title: Zenity
