=== debian/watch ===
version=4
http://sf.net/octave/zenity-(.+)\.tar\.gz
